## Warum machen wir das?
<!--
Eine kurze Erklärung des Warum, nicht des Was oder Wie. Gehen Sie davon aus, dass der Leser die Hintergründe nicht kennt
Hintergrund nicht kennt und keine Zeit hat, Informationen aus Kommentar-Threads herauszusuchen.

Mögliche Formulierung für eine Story:

Als ein Ladenbesitzer,

möchte ich, dass die Produkte und Preise der Geschäfte in der Umgebung im Informationsfenster des Ladens angezeigt werden,

sodass die potenziellen Kunden mehr über das Geschäft und die verkauften Produkte erfahren und eine Kaufentscheidung treffen können.

-->



## Relevante Links
<!--
Informationen, auf die sich der Entwickler bei der Implementierung des Themas beziehen muss.

- [Konzept](...)
  - [Grafik 1](...)
  - [Wichtiges Schema](...)
- [Ähnliche Implementierung](...)
-->

## Akzeptanzkriterien
### Funktionale Anforderungen
<!--
Details hinzufügen...
-->

1. [ ] ...
2. [ ] ...
3. [ ] ...

### Nicht-funktionale Anforderungen
<!--
Fügen Sie Details für erforderliche Elemente hinzu und löschen Sie andere.
-->

## Readyness Check

<!--
Fügen Sie Details für erforderliche Elemente hinzu und löschen Sie andere.
-->

- [ ] [Definition of Ready]() für die API-Story
- [ ] Erste Iteration der Spezifikation wurde für für Implementierung und API Tests freigegeben
- [ ] [Definition of Done]() für API-Spezifikation umgesetzt

- Dokumentation:
  - [ ] API-Changes sind für Konsumenten der API dokumentiert
  - [ ] Prozessänderungen sind für Konsumenten der API dokumentiert
- Code:
  - [ ] Code Qualität & Formatierung eingehalten
  - [ ] Commits orientieren sich an [Conventional Commits](https://www.conventionalcommits.org/en/v1.0.0/)
  - [ ] Bei neuen Dateien sind Lizenz- und Urheberrechtshinweise gemäs der REUSE-Spezifikation vorhanden
- Leistung:
  - [ ] Code ist in einer Testinstanz deployt
  - [ ] Es gibt keine bekannten Bugs
- Testen:
  -  [ ] Alle funktionale Anforderungen sind durch Testfälle abgedeckt

## Kann die Story umgesetzt werden? (Definition Ready)

- [ ] Ist für jeden Beteiligten klar verständlich
- [ ] Ist geschätzt
- [ ] Hat Akzeptanzkriterien
- [ ] Von der API-Änderung betroffene Softwareartefakte sind im Durchführungsplan identifiziert

## Durchführungsplan
<!--
Schritte und die Teile des Codes, die aktualisiert werden müssen. Der Plan kann auch
Zuständigkeiten für andere Teammitglieder oder Teams aufzeigen.

-->

### Betroffene Softwareartefakte
- [ ] Zustelldienst
- [ ] Self-Service-Portal
- [ ] OAuth Dienst
- [ ] Token Validator
- [ ] Software Tools und SDKs für Entwickler

### Umsetzungsschritte

- [ ] ...
- [ ] ...
- [ ] ...

/label ~"workflow::refinement" ~"type::Story"
